@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body,html{
    background-color: #e2e2e2;
    scroll-behavior: smooth;
}

.container{
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 4%;
}

.title-sections{
    width: 100%;
    padding: 60px 0;
    text-align: center;
}

.title-sections h1{
    font-size: 24px;
    font-weight: 600;
    line-height: 35px;
}

.title-sections h1 > span{
    font-size: 40px;
    color: #fe742c;
    font-weight:600;
}

.title-pages-site{
    width: 100%;
    padding: 30px;
    text-align: center;
    background-image: linear-gradient(45deg, #fe742c, #f89f70);
}

.title-pages-site h1{
    font-size: 40px;
    color: #fff;
    font-weight: 600;
}
/* ESTILO DO SLIDER */

.slider-mobile{
    display: none;
}

.slider-desktop{
    display: block;
}

section.slider{
    margin: 0 auto;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.slide-content{
    width: 400%;
    height: auto;
    display: flex;
}

.slide-content input{
    display: none;
}

.slide-box{
    width: 25%;
    height: auto;
    position: relative;
    transition: 1s;
    text-align: center;
}

.slide-box img{
    width: 100%;
}

.nav-manual{
    position: absolute;
    width: 100%;
    margin-top: 35%;
    display: flex;
    justify-content: center;
}

.nav-manual .manual-btn{
    border: 1px solid #fe742c;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    transition: .2s;
}

.nav-manual .manual-btn:not(:last-child){
    margin-right: 10px;
}

.nav-manual .manual-btn:hover{
    background-color: #fe742c;
}

#radio1:checked ~ .primeiro{
    margin-left: 0;
}

#radio2:checked ~ .primeiro{
    margin-left: -25%;
}

#radio3:checked ~ .primeiro{
    margin-left: -50%;
}

.nav-auto div{
    border: 1px solid #fe742c;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    transition: .2s;
}

.nav-auto{
    position: absolute;
    width: 100%;
    margin-top: 35%;
    display: flex;
    justify-content: center;
}

.nav-auto div:not(:last-child){
    margin-right: 10px;
}

#radio1:checked ~ .nav-auto .auto-btn1{
    background-color: #fe742c;
}

#radio2:checked ~ .nav-auto .auto-btn2{
    background-color: #fe742c;
}

#radio3:checked ~ .nav-auto .auto-btn3{
    background-color: #fe742c;
}

/* FIM DO ESTILO DO SLIDE */

/* ESTILO DO ACESSO RÁPIDO */

section.acesso-rapido{
    width: 100%;
    padding: 20px 0 60px 0;
}

section.acesso-rapido > .container{
    max-width: 1280px;
}

.ajuste-acesso{
    display: flex;
    align-items: center;
    justify-content: center;
}

.ajuste-acesso .btn-acesso-rapido button{
    width: 230px;
    height: 200px;
    text-align: right;
    margin: 0 10px;
    padding: 20px 20px 20px 0;
    border: none;
    color: #fe742c;
    box-shadow: 0px 0px 9px 0px #00000024;
    border-radius: 20px;
    cursor: pointer;
    transition: .2s;
    background-color: #fff;
}

.ajuste-acesso .btn-acesso-rapido button:hover{
    background-color: #fe742c;
    color: #fff;
}

.ajuste-acesso .btn-acesso-rapido button:hover i{
    font-size: 60px;
}

.ajuste-acesso .btn-acesso-rapido button i{
    font-size: 50px;
    transition: .2s;
}

.ajuste-acesso .btn-acesso-rapido button h2{
    font-size: 18px;
}

.ajuste-acesso .btn-acesso-rapido button span{
    font-size: 12px;
    line-height: 15px;
}

/* FIM DO ESTILO DO ACESSO RÁPIDO */

/* ESTILO DOS PLANOS */

section.planos{
    width: 100%;
    height: auto;
    padding: 0 0 40px 0;
    background-image: url(../images/bg-planos.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-attachment: fixed;
}

.planos-content{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.planos-content .plano-box{
    max-width: 320px;
    width: 320px;
    margin: 0 20px;
    border: 3px solid #fff;
    border-radius: 20px;
    padding: 10px 40px;
    background-color: #0000003c;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.plano-box .name-planos{
    width: 100%;
    text-align: center;
    border: 3px solid #fff;
    border-radius: 20px;
    padding: 5px 0;
}

.plano-box .name-planos h3{
    color: #fff;
    font-weight: 500;
}

.plano-box .mega{
    width: 100%;
    text-align: center;
    color: #fff;
    margin-top: 30px;
}

.plano-box .mega h3{
    font-size: 5em;
    line-height: 80px;
}

.plano-box .mega p{
    font-size: 30px;
    line-height: 30px;
}

.plano-box .preco-plano{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin: 10px 0;
}

.plano-box .preco-plano p:nth-of-type(1){
    font-size: 20px;
}

.plano-box .preco-plano p:nth-of-type(2){
    font-size: 36px;
    font-weight: 600;
    margin: 0 5px;
}

.plano-box .preco-plano p:nth-of-type(3){
    font-size: 12px;
}

.plano-box .vant-planos{
    width: 100%;
}

.vant-planos .vant-box{
    display: flex;
    align-items: center;
    padding: 6px 0;
    color: #fff;
}

.vant-planos .vant-box:not(:last-of-type){
    border-bottom: 1px solid #fff;
}

.vant-planos .vant-box i{
    font-size: 30px;
    margin-right: 20px;
}

.vant-planos .vant-box p{
    font-size: 14px;
}

.plano-box .btn-planos{
    text-align: center;
    margin: 20px 0;
}

.plano-box .btn-planos button{
    width: 180px;
    height: 40px;
    border: 0;
    background-color: #fff;
    border-radius: 15px;
    color: #fe742c;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    transition: .2s;
}

.plano-box .btn-planos button:hover{
    transform: scale(1.05);
}

/* ESTILO DO PLANO COM OFERTA ESPECIAL */

.planos-content .plano-box:nth-of-type(2){
    background-color: #ffffff;
    box-shadow: inset 0px 0px 7px 0px #0000003c;
    position: relative;
    z-index: 1;
}

.plano-box:nth-of-type(2) p, .plano-box:nth-of-type(2) span, .plano-box:nth-of-type(2) i, .plano-box:nth-of-type(2) h3{
    color: #fe742c;
}

.plano-box:nth-of-type(2) .name-planos{
    border: 3px solid #fe742c;
}

.plano-box:nth-of-type(2) .vant-planos .vant-box:not(:last-of-type){
    border-bottom: 1px solid #fe742c;
}

.plano-box:nth-of-type(2) .btn-planos button{
    background-color: #fe742c;
    color: #fff;
}

.plano-box:nth-of-type(2) .oferta-box{
    width: 100%;
    position: absolute;
    text-align: center;
    left: 0;
    top:-40px;
    background-color: #fe742c;
    background-image: linear-gradient(to left, #fe742c, #f89f70);
    padding: 5px 0 10px 0;
    border-radius: 20px 20px 0 0;
    z-index: -888;
}

.plano-box:nth-of-type(2) .oferta-box p{
    color: #fff;
    font-weight: 600;
    font-size: 22px;
}

.mais-planos{
    text-align: center;
    margin-top: 60px;
}

.mais-planos a{
    color: #fff;
    font-size: 22px;
}

.info-planos{
    width: 100%;
    margin: 20px 0;
}

.info-planos span{
    font-size: 14px;
    color: #fff;
}

/* FIM DO ESTILO DOS PLANOS */

/* ESTILO DA SESSÃO VANTAGENS DE ASSINAR VIPER TELECOM */

section.vantagens-viper{
    width: 100%;
    height: 100%;
    background-image: radial-gradient(#fff 70%,#ccc);
}

section.vantagens-viper .ajuste-vantagens{
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.option-vantagens, .img-vantagens{
    width: 50%;
}

.img-vantagens{
    text-align: center;
    height: 100%;
    position: relative;
}

.img-vantagens img{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.option-vantagens {
    padding: 0 0 60px 0;
}

.option-vantagens .option-vant-box{
    display: flex;
    align-items: center;
}

.option-vantagens .option-vant-box:not(:nth-of-type(1)){
    margin: 30px 0;
}

.option-vantagens .option-vant-box i{
    font-size: 60px;
    margin-right: 20px;
    color: #fe742c;
}

.option-vantagens .option-vant-box p span{
    font-weight: 700;
    color: #fe742c;
    font-size: 24px
}

.btn-vantagens{
    width: 100%;
    text-align: center;
}

.btn-vantagens button{
    width: 220px;
    height: 50px;
    background-color: #fe742c;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    border: 0;
    border-radius: 15px;
    cursor: pointer;
    transition: .2s;
}

.btn-vantagens button:hover{
    transform: scale(1.05);
    border: 1px solid #fe742c;
    background-color: #fff;
    color: #fe742c;
}

/* FIM DO ESTILO DA SESSÃO VANTAGENS */

/* ESTILO DA SESSÃO VIPERPLAY */

section.viperplay{
    width: 100%;
    height: auto;
    padding: 20px 0 60px 0;
    background-image: url(../images/bg-viperplay.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-attachment: fixed;
}

.txt-viperplay > .title-sections h1{
    color: #fff;
    font-size: 30px;
    line-height: 50px;
}

.txt-viperplay > .title-sections h1 span{
    font-size: 50px;
}

.txt-viperplay-box{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.txt-viperplay-box i{
    font-size: 40px;
    margin-right: 20px;
    background-color: #fff;
    padding: 10px;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fe742c;
}

.txt-viperplay-box p{
    color: #fff;
    font-size: 24px;
}

.btn-viperplay{
    width: 100%;
}

.btn-viperplay button{
    width: 220px;
    height: 60px;
    background-color: #fff;
    color: #fe742c;
    border: 0;
    border-radius: 20px;
    font-size: 22px;
    font-weight: 700;
    cursor: pointer;
    transition: .2s;
}

.btn-viperplay button:hover{
    transform: scale(1.05);
}

/* ESTILO DA MENSAGEM DE COOKIES */

.lgpd{
    width: 70%;
    background-color: #fff;
    padding: 20px;
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    align-items: center;
    box-shadow: 0px 0px 12px 0px #0000003c;
    border-radius: 10px;
    display: none;
    z-index: 999;
}

.lgpd div p{
    margin-right: 10px;
}

.lgpd div button{
    width: 90px;
    height: 40px;
    border: 0;
    background-color: #fe742c;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
}

.lgpd.mostrar{
    display: flex;
}

/* ESTILO BOTÃO FLUTUANTE DO WP */

.btn-whatsapp{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #2ea100;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 888;
}

.btn-whatsapp i{
    color: #fff;
    font-size: 2em;
}

.btn-whatsapp:hover{
    opacity: 1;
}

/* FIM DO ESTILO DO BOTÃO FLUTUANTE DO WHATSAPP */

@media screen and (max-width: 980px){

    .title-pages-site{
        padding-top: 130px;
    }

    .slider-desktop{
        display: none;
    }

    .slider-mobile{
        display: block;
    }

    section.slider{
        padding-top:93px;
    }

    .nav-manual, .nav-auto{
        margin-top: 60%;
    }
    
    .title-pages-site h1{
        font-size: 30px;
    }

    /* ESTILO DO ACESSO RÁPIDO */

    section.acesso-rapido{
        width: 100%;
    }

    section.acesso-rapido .title-sections{
        padding: 30px 0;
    }
    
    section.acesso-rapido .title-sections h1 > span{
        font-size: 30px;
    }

    .ajuste-acesso{
        flex-direction: column;
    }

    .ajuste-acesso .btn-acesso-rapido button{
        margin: 10px 0;
    }

    /* FIM DO ESTILO DO ACESSO RÁPIDO */

    /* ESTILO DOS PLANOS */

    section.planos{
        width: 100%;
    }

    .planos-content{
        flex-direction: column;
    }

    .planos-content .plano-box{
        width: 280px;
        
    }

    .planos-content .plano-box:not(:last-of-type){
        margin: 0 0 30px 0;
    }

    .plano-box .name-planos h3{
        font-size: 16px;
    }

    .info-planos span{
        font-size: 12px;
        color: #fff;
    }

    /* FIM DO ESTILO DOS PLANOS */

    /* ESTILO DA SESSÃO VANTAGENS DE ASSINAR VIPER TELECOM */

    section.vantagens-viper{
        width: 100%;
        height: 100%;
        background-image: radial-gradient(#fff 70%,#ccc);
    }

    .title-sections{
        text-align: center !important;
    }
    
    .title-sections h1 > span{
        font-size: 35px;
    }

    section.vantagens-viper .ajuste-vantagens{
        flex-direction: column;
    }

    .option-vantagens, .img-vantagens{
        width: 100%;
    }

    .img-vantagens{
        text-align: center;
        height: 100%;
    }

    .img-vantagens img{
        position: relative;
        bottom: -7px;
    }

    .option-vantagens {
        padding: 0 0 60px 0;
    }

    .option-vantagens .option-vant-box{
        flex-direction: column;
        text-align: center;
        padding-bottom: 60px;
    }

    .option-vantagens .option-vant-box:not(:nth-of-type(1)){
        margin: 40px 0;
    }

    .option-vantagens .option-vant-box:not(:nth-of-type(4)){
        border-bottom: 1px solid #fe742c;
    }

    .option-vantagens .option-vant-box i{
        font-size: 60px;
        margin-right: 0;
        color: #fe742c;
    }

    .btn-vantagens{
        margin-top: 20px;
    }

    /* FIM DO ESTILO DA SESSÃO VANTAGENS */

    /* ESTILO DA SESSÃO VIPERPLAY */

    .txt-viperplay > .title-sections h1{
        font-size: 24px;
    }

    .txt-viperplay > .title-sections h1 span{
        font-size: 40px;
    }

    .txt-viperplay-box{
        margin-bottom: 60px;
        flex-direction: column;
    }

    .txt-viperplay-box i{
        margin-right: 0;
        margin-bottom: 10px;
    }

    .txt-viperplay-box p{
        font-size: 20px;
        text-align: center;
    }

    .btn-viperplay{
        text-align: center;
    }

    /* ESTILO DA MENSAGEM DE COOKIES */

    .lgpd{
        flex-direction: column;
        width: 80%;
        align-items: center;
        font-size: 14px;
    }

    .lgpd p{
        margin-bottom: 20px;
    }
}